/* Header */

header {
    width: 100%;
    height: 68px;
    background: #000;
}

.container {
    position: relative;

    width: 100%;
    max-width: 1500px;
    height: 100%;
    margin: 0 auto;
    padding: 0 20px;

    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Logo */

.logo {
    display: flex;
    align-items: center;
}

.logo p {
    margin: 0;
}

.logo a {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 300;
    text-decoration: none;
    white-space: nowrap;
}

.logo span {
    font-weight: 700;
}

/* Navigation  */

nav {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

nav ul {
    display: flex;
    align-items: center;
    gap: 50px;
    list-style: none;
}

nav a {
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    text-decoration: none;
    white-space: nowrap;
    transition: opacity 0.3s ease;
}

nav a:hover,
nav a:focus-visible {
    opacity: 0.7;
}

/* Language */

.language {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-left: auto;
}

.language button {
    padding: 6px 12px;

    color: #fff;
    background: transparent;
    border: 1px solid #fff;

    font-family: inherit;
    cursor: pointer;
    transition: 0.3s ease;
}

.language button:hover,
.language button:focus-visible,
.language button.active {
    color: #000;
    background: #fff;
}

footer {
    background: #000;
    color: #fff;
    border-top: 1px solid #c90000;;
}

.footer-container {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 30px 20px;


    display: flex;
    align-items: center;
    justify-content: space-between;
}

.social {
    display: flex;
    gap: 20px;
}

.social a {
    color: #fff;
    text-decoration: none;
}